<?xml version="1.0"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<?xml-stylesheet href="chrome://global/skin/in-content/common.css"?>

<window xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
        xmlns:xhtml="http://www.w3.org/1999/xhtml"
        csp="default-src chrome:; frame-src chrome:; script-src chrome:; object-src 'none'"
        id="addons-page" data-l10n-id="addons-window"
        role="application" windowtype="Addons:Manager">

  <xhtml:link rel="shortcut icon"
              href="chrome://mozapps/skin/extensions/extension.svg"/>
  <linkset>
    <xhtml:link rel="localization" href="branding/brand.ftl"/>
    <xhtml:link rel="localization" href="toolkit/about/aboutAddons.ftl"/>
  </linkset>

  <script src="chrome://mozapps/content/extensions/aboutaddonsCommon.js"/>
  <script src="chrome://mozapps/content/extensions/extensions.js"/>
  <script src="chrome://mozapps/content/extensions/abuse-report-frame.js"/>

  <stack id="main-page-stack" flex="1">
  <hbox id="main-page-content" flex="1">
    <vbox flex="1">
      <!-- view port -->
      <deck id="view-port" flex="1" selectedIndex="0">
        <!-- container for views with the search/tools header -->
        <vbox id="headered-views" flex="1">
          <deck id="headered-views-content" flex="1" selectedIndex="0">
            <vbox id="html-view" flex="1">
              <browser id="html-view-browser" type="content" flex="1" disablehistory="true"/>
            </vbox>
          </deck>
        </vbox>
      </deck>
    </vbox>
  </hbox>
  <addon-abuse-report-xulframe hidden="true"></addon-abuse-report-xulframe>
  </stack>
</window>
